# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lunfardo/version'

Gem::Specification.new do |spec|
  spec.name          = "lunfardo"
  spec.version       = CabezaDeTermo::Lunfardo::VERSION
  spec.authors       = ["Martin Rubi"]
  spec.email         = ["martinrubi@gmail.com"]

  spec.summary       = %q{A framework to easily define simple DSLs}
  spec.homepage      = "https://github.com/cabeza-de-termo/lunfardo"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
end
